insert into genresV (idGenres, cat1) values (1, 'MMORPG');
insert into genresV (idGenres, cat1) values (2, 'Horreur');
insert into genresV (idGenres, cat1) values (3, 'Horreur');
insert into genresV (idGenres, cat1) values (4, 'Logiciel');
insert into genresV (idGenres, cat1) values (5, 'Horreur');
insert into genresV (idGenres, cat1) values (6, 'Horreur');
insert into genresV (idGenres, cat1) values (7, 'Horreur');
insert into genresV (idGenres, cat1) values (8, 'Horreur');
insert into genresV (idGenres, cat1) values (9, 'Sport');
insert into genresV (idGenres, cat1) values (10, 'Sport');
insert into genresV (idGenres, cat1) values (11, 'Horreur');
insert into genresV (idGenres, cat1) values (12, 'Horreur');
insert into genresV (idGenres, cat1) values (13, 'MMORPG');
insert into genresV (idGenres, cat1) values (14, 'Horreur');
insert into genresV (idGenres, cat1) values (15, 'Logiciel');
insert into genresV (idGenres, cat1) values (16, 'Horreur');
insert into genresV (idGenres, cat1) values (17, 'Sport');
insert into genresV (idGenres, cat1) values (18, 'Horreur');
insert into genresV (idGenres, cat1) values (19, 'Horreur');
insert into genresV (idGenres, cat1) values (20, 'MMORPG');
insert into genresV (idGenres, cat1) values (21, 'Logiciel');
insert into genresV (idGenres, cat1) values (22, 'Horreur');
insert into genresV (idGenres, cat1) values (23, 'Survie');
insert into genresV (idGenres, cat1) values (24, 'Horreur');
insert into genresV (idGenres, cat1) values (25, 'Horreur');
insert into genresV (idGenres, cat1) values (26, 'Skin');
insert into genresV (idGenres, cat1) values (27, 'Sport');
insert into genresV (idGenres, cat1) values (28, 'Horreur');
insert into genresV (idGenres, cat1) values (29, 'Horreur');
insert into genresV (idGenres, cat1) values (30, 'Sport');
insert into genresV (idGenres, cat1) values (31, 'Horreur');
insert into genresV (idGenres, cat1) values (32, 'Sport');
insert into genresV (idGenres, cat1) values (33, 'Horreur');
insert into genresV (idGenres, cat1) values (34, 'Horreur');
insert into genresV (idGenres, cat1) values (35, 'Sport');
insert into genresV (idGenres, cat1) values (36, 'Logiciel');
insert into genresV (idGenres, cat1) values (37, 'Survie');
insert into genresV (idGenres, cat1) values (38, 'Horreur');
insert into genresV (idGenres, cat1) values (39, 'Horreur');
insert into genresV (idGenres, cat1) values (40, 'Logiciel');
insert into genresV (idGenres, cat1) values (41, 'Horreur');
insert into genresV (idGenres, cat1) values (42, 'Horreur');
insert into genresV (idGenres, cat1) values (43, 'Horreur');
insert into genresV (idGenres, cat1) values (44, 'Logiciel');
insert into genresV (idGenres, cat1) values (45, 'Sport');
insert into genresV (idGenres, cat1) values (46, 'Horreur');
insert into genresV (idGenres, cat1) values (47, 'Horreur');
insert into genresV (idGenres, cat1) values (48, 'Horreur');
insert into genresV (idGenres, cat1) values (49, 'Horreur');
insert into genresV (idGenres, cat1) values (50, 'Logiciel');
